rox.debug | index

`This module provides features to help with debugging ROX applications.`

Classes
`` |  | gtk.Frame(gtk.Bin) ExceptionExplorer
class ExceptionExplorer(gtk.Frame)
`` | `Displays details from a traceback object.`
| Methods defined here: __init__(self, tb)

Functions
`` |  | show_exception(type, value, tb, auto_details=False) `Display this exception in an error box. The user has the options of ignoring the error, quitting the application and examining the exception in more detail. See also rox.report_exception().`